Cyberduck Mountain Duck CLI

#3220 closed defect (worksforme)

kexTimeout (30000 ms) expired

Reported by: m.watts.2003@gmail.com Owned by: dkocher
Priority: normal Milestone:
Component: sftp Version: 3.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Getting error message:

I/O Connection failed sftp/ftp.booksurge.com; the kexTimeout (30000 ms) expired

I am unable to connect to cyberduck and I've been getting the error message written above. Also, there is a padlock on the usb icon on the connect menu (I'm not sure if this is standard or not)

Though I've been able to connect to cyberduck in the past using the same host name, username, and password I'm currently using, for some reason, this application is no longer allowing me to connect.

I did recently have to reconnect my Internet, and I secured my wireless signal using a wpa password. During this process, I also was asked to change my computer's Internet port to a stronger channel. Could this have created some problem with Cyberduck? Is it something else?

I'm lost here and would appreciate any help.

-Mandy

Change History (4)

comment:1 Changed on May 31, 2009 at 12:43:46 PM by dkocher

  • Component changed from core to sftp
  • Description modified (diff)
  • Resolution set to worksforme
  • Status changed from new to closed
  • Summary changed from Getting error message: I/O Connection failed sftp/ftp.booksurge.com; the kexTimeout (30000 ms) expired to kexTimeout (30000 ms) expired

The server is just too slow responding and we give up during key negotiation. Try to increase the connection timeout setting in PreferencesConnection of Cyberduck.

comment:2 Changed on Nov 9, 2009 at 12:08:29 PM by dkocher

#3282 closed as duplicate.

comment:3 Changed on Nov 9, 2009 at 12:08:56 PM by dkocher

#3849 closed as duplicate.

comment:4 Changed on Jun 12, 2010 at 12:03:33 AM by moskovskie blyadi

Note: See TracTickets for help on using tickets.